p.caption {
  color: #777;
  margin-top: 10px;
}
p code {
  white-space: inherit;
}
pre {
  word-break: normal;
  word-wrap: normal;
}
pre code {
  white-space: inherit;
}


/* Custom for CWD Data Warehouse*/

.book .book-header.fixed{
  background-color: #37474f !important;
}
.book .book-header .btn{
  color:#e6e6e6;
}

.book .book-header .btn:hover{
  color: #d2dce0;
}

.book .book-header .btn:focus{
  outline:none;
}
.book .book-header h1 a,
.book .book-header h1 a:hover{
  color:#e6e6e6;
}
/*
.book .book-summary{
  background-color: #5F7D8A;
}
.book .book-summary ul.summary{
  color:white;
}
*/
.book .book-summary ul.summary li a{
  padding:5px 20px;
  /*color:white;*/
}
.book .book-summary ul.summary li span{
  cursor: default;
  opacity: .8;
  padding: 20px 5px 10px 15px;
  /*color:white;*/
}
.book .book-summary ul.summary li a:hover, .book .book-summary ul.summary li.active>a{
  color: #5F7D8A;
}

.book .book-summary ul.summary li.active>a {
    color: #5F7D8A !important;
    border-left: solid 4px;
    border-color: #5F7D8A;
    /*padding-left: 11px !important;*/
}

.book .book-header h1 a, .book .book-header h1 a:hover{
  color: #d2dce0;
}
/* theme colors
light blue #5F7D8A
dark blue #37474f
